#header #category>ul, .main .main_sectionB, .main .main_section5, .sub #container .container_con,
	.mypage .info_box {
	*zoom: 1
}

#header #category>ul:after, .main .main_sectionB:after, .main .main_section5:after,
	.sub #container .container_con:after, .mypage .info_box:after {
	content: '';
	display: block;
	clear: both
}

#header #navi>ul>li>ul, .sub #container .container_con .aside .snb ul {
	margin: 0;
	padding: 0;
	list-style: none
}

#header #category>ul>li>i, .sub #container .container_con .aside .snb ul li a:hover i,
	.sub #container .container_con .aside .snb ul li.active a i {
	display: inline-block;
	*display: inline;
	*zoom: 1
}

#header #category>ul>li>i, .sub #container .container_con .aside .snb ul li a:hover i,
	.sub #container .container_con .aside .snb ul li.active a i {
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-size: 200px 200px;
	background-image:
		url("/img_up/shop_pds/jbsp1/design/main/sp_ico_1x.png")
}

@media ( -webkit-min-device-pixel-ratio :2) , ( min-resolution :192dpi)
	{
	#header #category>ul>li>i, .sub #container .container_con .aside .snb ul li a:hover i,
		.sub #container .container_con .aside .snb ul li.active a i {
		background-image:
			url("/img_up/shop_pds/jbsp1/design/main/sp_ico_2x.png")
	}
}

.dis_mobile {
	display: none
}

.dis_tablet {
	display: none
}

.dis_desktop {
	display: block
}

.dis_mobile_tablet {
	display: none
}

.dis_mobile_desktop {
	display: block
}

.dis_tablet_desktop {
	display: block
}

#header {
	background: url("/img_up/shop_pds/jbsp1/design/main/header_bg.jpg") left
		top repeat-x
}

.header_con {
	width: 1000px;
	height: 140px
}

.footer_con {
	width: 780px;
	padding: 30px 0 30px 220px
}

.container_con {
	width: 1000px
}

#account .account_con {
	width: 1000px
}

#header .main_text {
	position: absolute;
	right: 290px;
	top: 15px;
	display: block;
	width: 340px;
	color: blue;
	font-size: 1em;
	text-align: center
}

#header .main_custo {
	position: absolute;
	right: 0;
	top: 15px;
	display: block;
	color: #8a8a8a;
	font-size: 1em;
	font-weight: bold;
	text-align: right;
	line-height: 1.6em
}

#header .main_custo strong {
	display: block;
	color: #f34b1e;
	font-size: 1.6em
}

#header #search {
	right: 300px;
	width: 320px
}

/* 수정 16 -> 0 */
#header .toggle {
	height: 50px;
	margin-left: 0px
}

#header .toggle>div span {
	font-size: 1em
}

#header .toggle>div i {
	top: 5px
}

/* 수정 200 -> 210 */
#header .toggle>div#toggleCategory {
	left: 0;
	width: 210px;
	height: 50px;
	line-height: 50px;
	background: url("/img_up/shop_pds/jbsp1/design/main/footer_bg.jpg")
}

#header .toggle>div#toggleNavi {
	display: none
}

#header #navi {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 750px;
	height: 50px;
	padding: 0 0 0 40px;
	background: url("/img_up/shop_pds/jbsp1/design/main/navi_bg.jpg")
}

/* 수정 247 - > 187 */
#header #navi>ul>li {
	float: left;
	width: 187px
}

#header #navi>ul>li>a {
	height: 50px;
	padding: 0;
	color: #fff;
	font-size: 1em;
	text-align: center;
	line-height: 50px;
	background: 0;
	border-bottom: 0
}

#header #navi>ul>li>a:hover {
	color: #ff0
}

#header #navi>ul>li>ul {
	display: none
}

#header #navi>ul>li>ul>li>a {
	padding: .8em 1em;
	color: #fff;
	font-size: .8em;
	font-weight: bold;
	background: #775744;
	border-bottom: 1px solid #674a39
}

#header #navi>ul>li>ul>li>a:hover {
	background: #856857
}

#header #navi>ul>li>ul>li.active {
	background: #856857
}

#header #navi>ul>li.active>ul {
	display: block
}

#header #category {
	background: #fff;
	border: 2px solid #775744
}

#header #category>ul>li {
	position: relative;
	float: left;
	width: 198px;
	padding-bottom: .5em;
	border-left: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6
}

#header #category>ul>li>a {
	padding: .8em 0;
	text-align: center;
	line-height: 1em;
	background: 0;
	border-bottom: 0
}

#header #category>ul>li>span {
	display: block;
	padding: .8em 0;
	font-size: .8em;
	line-height: 1em
}

#header #category>ul>li>ul {
	display: block
}

#header #category>ul>li>ul>li>a {
	padding: .4em 1em;
	font-size: .75em;
	line-height: 1em;
	background: 0;
	border-bottom: 0
}

#header #category>ul>li>ul>li>a:hover {
	background: #edf0f2
}

#header #category>ul>li>ul>li>span {
	display: block;
	padding: .4em 1em;
	font-size: .75em;
	line-height: 1em
}

#header #category>ul>li>ul>li.active {
	background: #edf0f2
}

#header #category>ul>li>i {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 90px;
	height: 90px;
	margin-left: -45px;
	margin-top: -45px;
	background-position: -110px -110px
}

#header #category>ul>li.active>ul {
	display: block
}

#header #category>ul>li.left_none {
	border-left: none
}

#header #category.active {
	display: block
}

.footer_banner .footer_banner_con {
	width: 1000px
}

.footer_banner .footer_banner_con .customer {
	float: left;
	width: 300px
}

.footer_banner .footer_banner_con .bank {
	float: left
}

.footer_banner .footer_banner_con .notice {
	float: right
}

.footer_banner .footer_banner_con .sns {
	float: right;
	padding: 35px 5px 0 0
}

#footer h1 {
	position: absolute;
	left: 0;
	top: 20px
}

.main .visual {
	margin: 0 0 10px 0
}

.main .main_section {
	margin: 0 0 30px 0
}

.main .main_sectionB {
	margin: 0 0 30px 0
}

.main .main_sectionB .main_section1 {
	float: left;
	width: 630px;
	height: 320px
}

.main .main_sectionB .main_sectionA {
	float: right;
	height: 390px;
	margin: 0
}

.main .main_sectionB .main_sectionA .main_section2 {
	float: left;
	width: 238px;
	height: 170px;
	margin: 0;
	padding: 20px
}

.main .main_sectionB .main_sectionA .main_section2 .title {
	padding: 0 0 20px 55px
}

.main .main_sectionB .main_sectionA .main_section3 {
	position: absolute;
	right: 0;
	top: auto;
	bottom: 0;
	width: 280px;
	height: auto
}

.main .main_section4 .box {
	position: relative;
	height: 223px;
	padding: 30px 0 0 250px;
	border-bottom: 1px solid #d7d7d7
}

.main .main_section4 .box .title_img {
	position: absolute;
	left: 0;
	top: 0;
	display: block
}

.main .main_section5 div {
	float: left;
	width: 31%;
	margin: 0;
	padding: 1%
}

.sub #container {
	background: url("/img_up/shop_pds/jbsp1/design/sub/container_bg.jpg")
		center top repeat-y
}

.sub #container .container_con .aside {
	display: block;
	float: left;
	width: 210px;
	height: 500px;
	background: url("/img_up/shop_pds/jbsp1/design/sub/aside_bg.jpg") left
		top no-repeat
}

.sub #container .container_con .aside h2 {
	margin: 1.5em 0 1em 0;
	color: #4b3529;
	text-align: center
}

.sub #container .container_con .aside .snb {
	width: 170px;
	margin: 0 auto;
	padding: 20px 0;
	background: #fff;
	border: 1px solid #e2dfdd;
	border-radius: .5em
}

.sub #container .container_con .aside .snb ul li a {
	position: relative;
	display: block;
	padding: .5em 0 .5em 2em;
	color: #4c443e;
	font-size: .8em;
	font-weight: bold
}

.sub #container .container_con .aside .snb ul li a:hover {
	color: #fff;
	background: #ef5a00
}

.sub #container .container_con .aside .snb ul li a:hover i {
	position: absolute;
	left: 12px;
	top: 11px;
	width: 4px;
	height: 7px;
	background-position: -10px -110px
}

.sub #container .container_con .aside .snb ul li.active a {
	color: #fff;
	background: #ef5a00
}

.sub #container .container_con .aside .snb ul li.active a i {
	position: absolute;
	left: 12px;
	top: 11px;
	width: 4px;
	height: 7px;
	background-position: -10px -110px
}

.sub #container .container_con .aside .snb ul li ul {
	display: none
}

.sub #container .container_con .content {
	float: right;
	width: 750px
}

.sub #container .container_con .content .tnb {
	display: none
}

.sub #container .container_con .content .hgroup {
	padding: 0
}

.sub #container .container_con .content .hgroup h2 {
	margin: .5em 0 0 0
}

.sub #container .container_con .content .hgroup .loc {
	top: 40px
}

.mypage .info_box>div {
	width: 350px;
	margin: 0
}

.mypage .info_box>div.info_box1 {
	float: left
}

.mypage .info_box>div.info_box2 {
	float: right
}

.order_print .list_type1 {
	width: 650px !important
}

.order_print .list_type1.th7 table th {
	width: 60px
}

.order_print .list_type1 table .goods_info .img {
	width: 40%
}

.order_print .list_type1 table .goods_info .info {
	width: 60%
}

.order_print .order1 {
	width: 650px !important
}

.order_print .order1 .box dl dt {
	width: 150px
}

.order_print .order1 .box dl dd {
	width: 470px
}

.order_print .order1 .box2 dl dt {
	width: 380px
}

.order_print .order1 .box2 dl dd {
	width: 100px
}

.ceo {
	text-align: right;
	font-weight: bold
}